/*#main .wf-wrap {width:max-content!important;} ndfHFb-c4YZDc-oKVyEf*/
/*.bloccoPdf {background-color: #1D1D1D;} */

.eicon-share-arrow{display:none;}

/*smartphone*/
@media only screen and (max-width: 767px) {
	.tacMobile{text-align:center!important;}
	.defaultWidthMobile{max-width:initial!important; width:initial!important;}
	.margin0Auto{margin:0 auto;}
}

/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
}